@charset "utf-8";
/* CSS Document */

#menu, ul#menu {margin:0; padding:0; list-style:none; clear:both; float:left; clear:both; margin-left:25px;}
#menu li { float: left; /*width: 10em;*/}

#menu_container a.index, #menu_container a.equipa, #menu_container a.multimedia, #menu_container a.passatempos, #menu_container a.noticias, #menu_container a.parceiros, #menu_container a.testemunhos, #menu_container a.contactos {background:url(../imagens/sprit.jpg) no-repeat; float:left; text-indent:-999999px; }
									
#menu_container a.index{width:114px; height:41px; background-position:0px 0px;}
#menu_container a.equipa{width:114px; height:41px; background-position:-114px 0px;}
#menu_container a.multimedia{width:114px; height:41px; background-position:-228px 0px;}
#menu_container a.passatempos{width:114px; height:41px; background-position:-342px 0px;}
#menu_container a.noticias{width:114px; height:41px; background-position:-456px 0px;}
#menu_container a.parceiros{width:114px; height:41px; background-position:-570px 0px;}
#menu_container a.testemunhos{width:114px; height:41px; background-position:-684px 0px;}
#menu_container a.contactos{width:113px; height:41px; background-position:-798px 0px;}

#menu_container a.index:hover{width:114px; height:41px; background-position:0px -41px;}
#menu_container a.equipa:hover{width:114px; height:41px; background-position:-114px -41px;}
#menu_container a.multimedia:hover{width:114px; height:41px; background-position:-228px -41px;}
#menu_container a.passatempos:hover{width:114px; height:41px; background-position:-342px -41px;}
#menu_container a.noticias:hover{width:114px; height:41px; background-position:-456px -41px;}
#menu_container a.parceiros:hover{width:114px; height:41px; background-position:-570px -41px;}
#menu_container a.testemunhos:hover{width:114px; height:41px; background-position:-684px -41px;}
#menu_container a.contactos:hover{width:113px; height:41px; background-position:-798px -41px;}

#menu_container a#active1 {width:114px; height:41px; background-position:0px -82px;}
#menu_container a#active2 {width:114px; height:41px; background-position:-114px -82px;}
#menu_container a#active3 {width:114px; height:41px; background-position:-228px -82px;}
#menu_container a#active4 {width:114px; height:41px; background-position:-342px -82px;}
#menu_container a#active5 {width:114px; height:41px; background-position:-456px -82px;}
#menu_container a#active6 {width:114px; height:41px; background-position:-570px -82px;}
#menu_container a#active7 {width:114px; height:41px; background-position:-684px -82px;}
#menu_container a#active8 {width:113px; height:41px; background-position:-798px -82px;}